/* Special styling for IE 8 */

	/* Structure */
	#wrapper { width: 940px; }
	
	/* Site Header */
	#site-header .search-form { width: 195px; }
	#site-nav div.menu ul li {
		font-size: 16px;
		margin: 0 20px 0 0;
		padding: 0 20px 0 0;
	}
	#site-header .header-icon { 
		background: url(../images/back-white-30.png) repeat transparent;
	}
	#site-nav div.menu ul li ul li a { filter: alpha(opacity=100); opacity: 1; }
	
	/* Entry */
	.entry-under-bar .gallery-nav { min-width: 200px; }
	
	/* Video */
	.video-wrapper { height: 400px; }
	
	/* Comments */
	ol.comment-list li ol { margin-left: 30px; }